Error

two or more packages specified (haskell-devscripts lenny)